@import "/styles/main.css";
/* 
   Huntington.com 
   File: general.css
   Description: for use on general templates.
   Date: 11/03/04 
*/

#container
	{ 	height: auto; width: 760px; margin: 0 auto; margin-top:-5px;
		padding-left: 6px;
		*padding-left: 12px;
		_width: 800px;
}

#container #header .secondary 
	{	border: thin solid #ccc; background-color: #f8f8f8; font-size: 9px; width: 738px; text-decoration:none;
		_width: 735px; }

#content { width:750px;
		*padding-left:10px;
		_padding-left:0px;
	   }

#content .marketing_block { width: 197px; 

							/* ie 55 hack*/
							voice-family: "\"}\""; 
							voice-family:inherit;
 							width: 175px;
							/* end ie hack */
							}
/* 2 column, with small on left */
#content #S2col_left #left_column { width: 197px; float: left; }
#content #S2col_left #right_column { width: 546px; float: right; }
/* end 2 column, with small on left */

#right_column #left, #left_column #left  { width: 267px; float: left; }
#right_column #right, #left_column #right  { width: 267px; float: right; }

/* 2 column, with small on right */
#content #S2col_right #left_column { width: 540px; float: left; margin-left:4px;
					_width: 535px; _margin-left:1px;}
#content #S2col_right #right_column { width: 200px; float: left; margin-left:5px; 
					_width: 190px; }

/* end 2 column, with small on right */

/* 3 column */
#content #S3col #left_column { width: 197px; float: left; }
#content #S3col #center_column { width: 333px; margin-left: 10px; float: left; }
#content #S3col #right_column { width: 200px; float: left; margin-left:10px; }
/* 3 column */

/* 2 column, equel width */
#content #S2col_equel { width: 740px;}
#content #S2col_equel #left_column { width: 360px; float: left;  }
#content #S2col_equel #right_column { width: 360px; float: right; }
/* end 2 column, equel width */

/* 4 column, equel width */
#content #S4col_equel #one_column { width: 180px; float: left; margin-right: 7px; page-break-before: avoid;}
#content #S4col_equel #two_column { width: 180px; float: left;  margin-right: 7px; }
#content #S4col_equel #three_column { width: 180px; float: left;  margin-right: 7px; }
#content #S4col_equel #four_column { width: 180px; float: left; }
/* end 4 column, equel width */

.answer { display: none; position:relative;top:0px;left:0px; z-index:100; clear:none; } /* for faq section */
h6 { margin-left: 0px; }
#content #left_column .imgleft { float: left; margin: 3px 8px 3px 0px; vertical-align: text-top; }
#content #left_column .imgright { float: right; margin: 3px 0px 3px 8px; vertical-align: text-top; }


.depositHeader { vertical-align: bottom; background-color: #66bd29; color: #ffffff; font-weight: bold; font-size: 105%; }